[Achievements]
a0=Melting Unlocked
a1=Eyes Unlocked
a2=Plant Unlocked
a3=Y.V. Unlocked
a4=Steroids Unlocked
a5=Robot Unlocked
a6=Chicken Unlocked
a7=Rebel Unlocked
a8=Horror Unlocked
a9=Rogue Unlocked
a10=Fish Can Roll
a11=Crystal Can Shield
a12=Everything Hurts
a13=MMMMMMHMMM!
a14=Blood Blood Blood
a15=Verified
a16=Science
a17=6e 69 63 65
a18=Way Of The Chicken
a19=Forget The Old Days
a20=Thriller
a21=Never Look Back
a22=Crown Life
a23=Ultra Time
a24=Good Find
a25=Good Riddance
a26=Not Bad
a27=Unstoppable
a28=Frog Zone
a29=Impossible
a30=Sincere Apologies
a31=Bandit Stopper
a32=Dog Owner
a33=Hunter Killer
a34=Throne Sitter
a35=Advanced Sitter
a36=Frog Slayer
a37=Crystal Smasher
a38=Techno Killer
a39=Vault Raider
a40=Go Hard
a41=The Struggle Continues
a42=The Struggle Is Over
a43=Ultra Mutant
a44=Gunz God
a45=Round And Handsome
a46=Retirement
a47=Crystal Can Handle This
a48=HHMMMM!
a49=Molten
a50=KILL KILL KILL
a51=Thanks Gun God
a52=Appreciate Revolvers
a53=63 72 75 6e 63 68 79
a54=Amateur Hour Is Over
a55=Biggest Bandit
a56=Drama
a57=Forgiveness
a58=Strapped

